/*
Theme Name: Divi Child
Description: Child theme for Divi
Author: The Webby World
Template: Divi
*/


@import url("../Divi/style.css");
@import url("css/font-awesome.min.css");

@font-face {
  font-family: 'Bebas';
  url('fonts/Bebas.ttf')  format('truetype'), 
  url('fonts/Bebas.svg#Bebas') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeueBold';
  src:  url('fonts/BebasNeueBold.otf')  format('opentype'),
	    url('fonts/BebasNeueBold.ttf')  format('truetype'), 
		url('fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeueRegular';
  src:  url('fonts/BebasNeueRegular.otf')  format('opentype'),
	    url('fonts/BebasNeueRegular.ttf')  format('truetype'), 
		url('fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

#main-header {
	margin-top: 60px;
}

img {
	vertical-align: middle;
}

.sltilspn {
	font-family: 'BebasNeueBold';
	color:#ffb71f;
	font-size:30px;
	font-weight:600;
	text-align: center;
	margin-top: 200px;
	width: 100%;
}

.plybtn-1 {
	display:inline-block;
	padding-right:15px;
}

.spnbox-2 {
    display: inline-block;
    background: #c22121;
    width: 159px;
    height: 159px;
    border-radius: 100%;
    padding-top: 28px;
}

.spnbox-2 img {
	margin-bottom:66px;
}
#sgcolorbox.colorbox6, #sgcboxOverlay.colorbox6, .colorbox6 #sgcboxWrapper {
    z-index: 2147483647 !important;
}


.spnbox-3 {
	display:inline-block;
	padding-left:10px;
}


.numb-cap {
	font-size:80px;
	color:#fff;
    line-height: 71px;	
}

.utiel {
	font-size:18px;
	color:#fff;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	text-shadow:none;
}

.sl-cap-1 {
    font-size: 38px;
    font-family: 'BebasNeueBold';
    border: 6px solid #fff;
    padding: 5px;
    text-shadow: none;
    width: 948px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    line-height: 1.4em;
    font-weight: bold;
    margin-top: 50px;
}

h1.main-title {
    font-size: 50px;
    font-family: 'BebasNeueBold';
    color: #C22121;
    padding-bottom: 20px;
	margin-top: 20px;
}

.link-btn{
	padding-top:0px;
	border-bottom:5px solid #000;
	padding-bottom:11px;
	margin-bottom: 70px;
	margin-top: 70px;
	width:208px;
}

.bttn{
	font-family: 'BebasNeueBold';
	color:#7f1637;
	font-size:24px;
	line-height:38px;
	letter-spacing:1px;
}

.bttn:hover,
.bttn:focus{
	text-decoration:none;
	color:#000;
}

.redbox{
    background: #c22121;
    display: inline-block;
    padding: 20px 10px;
    color: #fff;
    font-family: 'BebasNeueBold';
    font-size: 22px;
    width: 360px;
    height: 130px;
    text-align: center;
    padding-top: 35px;
    margin-top: -100px;
	letter-spacing:1px;
	line-height:33px;
    margin-bottom: 45px;	
	position: absolute;
}

.redbox ul {
    padding: 0;
    margin-left: 20px;
    text-align: left;
}

.redbox ul li {
    font-size: 18px;
    text-align: left;
}

img.hov1 {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
	box-shadow: 5px 5px 36px #888888;
    transition: all 0.5s ease;
	width: 100%;
}

img.hov1:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

.ctptext {
    position: absolute;
    bottom: 50px;
    color: #fff;
    left: 20px;
    right: 15px;
    font-family: 'BebasNeueBold';
    font-size: 37px;
    line-height: 44px;
}

.othecapt {
    left: 20px;
    bottom: 20px;
}

.et_pb_row.et_pb_row_3 {
	overflow: visible;
}

a.m-top {
	display: block;
	margin-top: 40px;
}

.intl-tel-input {
	width: 100%;
}

.footer-form {
	background: #FFB733;
	padding-bottom: 20px;
	padding-top: 10px;
}

.footer-form h2 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
	text-align: center;
	margin: 15px 0;
}

.footer-form input[type="text"], .footer-form input[type="email"], .footer-form input[type="tel"] {
    width: 100%;
    padding: 15px 15px;
    border: none;
    font-size: 12px;
	height: 45px;
    outline: none;
    font-weight: 600;
    color: #000;
    border-radius: 35px;
    -moz-border-radius: 35px;
}

.footer-form input.btn.btn-default {
    border: 0;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    background: #000;
    outline: none;
    color: #fff;
    padding: 11px 20px;
    width: 100%;
    font-weight: 700;
    font-size: 16px;
    border-radius: 35px;
    -moz-border-radius: 35px;
}
.page-id-71 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_8{
	margin-top:40px;
}
.footer-form  input.btn.btn-default:hover {
    background: #fff;
    border-color: #000;
    color: #000;
}

#footer-widgets {
	padding: 15px 0;
}

#footer-widgets .footer-widget {
	margin: 0;
	text-align: center;
	width: 25%;
}

#footer-widgets .fwidget.et_pb_widget.widget_text {
	width: 100%;
}

#footer-widgets .fwidget.et_pb_widget.widget_text {
    color: #fafafa;
    font-weight: 400;
    font-size: 12px;
	font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
}

.iconbox {
    color: #a89447;
	margin-right: 3px;
}

#abt-container {
    background: #e0e0e0;
    padding: 50px 0;
    color: #222222;
	text-align: center;
}

.abt-heading {
    font-weight: 800;
    font-size: 13px;
    padding-bottom: 25px;
	text-align: center;
}
	
#abt-container p {
    font-size: 11px;
    padding: 0px 12%;
	text-align: center;
	line-height: 16px;
}

#top-menu li a:hover {
	opacity: 1 !important;
	color: #F5BF24;
}

.sl-cap {
    font-size: 53px;
    font-family: 'BebasNeueBold';
    border: 8px solid #fff;
	color: #fff;
    padding: 5px;
    text-shadow: none;
	text-align: center;
	line-height: 1.4em;
    width: 948px;
    margin: 120px auto 20px auto;
}

.main-title {
    font-size: 50px;
    font-family: 'BebasNeueBold';
    color: #C22121;
    padding-bottom: 20px;
}

.conrn {
    color: #ffb835 !important;
}

.bdwith {
    width: 120px;
    border-bottom: 5px solid #000;
    margin-top: 50px;
}

img[alt="apartment"] {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.5s ease;
}

img[alt="apartment"]:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

.prt-title {
    font-family: 'BebasNeueBold';
    line-height: 61px;
    font-size: 50px;
}

.rediv {
    background: #c22121;
    padding: 35px 30px;
    margin-left: 65px;
    margin-top: 60px;
    width: 552px;
}

.spesubtitle {
    color: #fff;
    font-size: 27px;
    line-height: 32px;
    letter-spacing: 0.85px;
    font-family: 'BebasNeueBold';
    margin-top: 0;
}

.pinkiv p, .rediv p {
    color: #fff;
    font-size: 14px !important;
    line-height: 18px;
    letter-spacing: 0.45px;
    font-weight: 400;
}

.pinkiv {
    background: #7f1637;
    padding: 35px 30px;
    margin-left: 85px;
    margin-top: -35px;
    width: 552px;
}

.spesubtitle {
    color: #fff;
    font-size: 27px;
    line-height: 32px;
    letter-spacing: 0.85px;
    font-family: 'BebasNeueBold';
    margin-top: 0;
}

.libtn {
    margin-top: 40px;
    width: 208px;
    border-bottom: 3px solid #000;
    padding-bottom: 10px;
    margin-left: 65px;
    margin-top: 219px;
}

.libtn a {
    font-family: 'BebasNeueBold';
    font-size: 19px;
    color: #7F1637;
    text-decoration: none;
    line-height: 27px;
}

.et_pb_image_1 img, .et_pb_image_2 img, .et_pb_image_3 img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: all 0.5s ease;
	max-width: 100%;
	box-shadow: 5px 5px 36px #888888;
}

.et_pb_image_1 img:hover, .et_pb_image_2 img:hover, .et_pb_image_3 img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

h1.main-title {
    font-size: 50px;
    font-family: 'BebasNeueBold';
    color: #C22121;
    padding-bottom: 20px;
}

.tag-heding {
    font-size: 33px;
    color: #fff;
    font-family: 'BebasNeueRegular';
    line-height: 41px;
    letter-spacing: 0.53px;
}

.abtteam {
    background: #c22121;
    padding: 34px;
    margin-top: -255px;
    margin-left: 0px;
}

.abtteam h2 {
    font-size: 50px;
    color: #fff;
    font-family: 'BebasNeueBold';
    line-height: 61px;
    letter-spacing: 0.53px;
    margin-top: 0;
}

.abtteam p {
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}

#logo-gallery .et_pb_gallery_item:first-child {
	margin-left: 40px;
	width: 20%;
}

.et_overlay {
	display: none;
}

.clbox span {
    padding: 0 15px;
}

.prt-title {
    font-family: 'BebasNeueBold';
    line-height: 61px;
    font-size: 50px;
}

.innform {
    padding: 40px;
}

.fbdiv {
    box-shadow: 0px 0px 40px #0e0e0e;
    background: #047878;
    padding-left: 0 !important;
    padding-right: 0 !important;
    z-index: 99;
    position: relative;
	margin-bottom: 200px;
}

.ct-infor-div {
    background: #047878;
    border: 1px solid #047878;
	padding: 40px;
}

.fmbox {
    background: #f2f2f2;
    border: 1px solid #fff;
	padding: 40px;
}

div.et_pb_section.et_pb_section_2 {
	background-position: 0 180px;
}

.cthead {
    width: 232px;
    display: inline-block;
    border-bottom: 1px solid #000;
        border-bottom-color: rgb(0, 0, 0);
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.fmin .cthead {
    border-color: #fff;
    width: 205px;
}

.ct-title {
    font-family: 'BebasNeueRegular';
    font-size: 34px;
    color: #fff;
    line-height: 36px;
}

.inrrw {
    padding-top: 35px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.fbdiv #caldera_form_1 input[type="text"], .fbdiv #caldera_form_1 input[type="tel"], .fbdiv #caldera_form_1 input[type="email"] {
    width: 90%;
    border-bottom: 1px solid #7f1637;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	box-shadow: none;
    outline: none;
    border-top: 0;
    border-right: 0;
    border-left: 0;
	height: 55px;
    background: none;
    font-size: 14px;
}

.fbdiv #caldera_form_1 input.btn.btn-default {
    border: none;
    background: #7f1637;
    padding: 14px 10px;
    width: 90%;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 20px;
    border-radius: 30px;
    outline: none;
}

.fbdiv #caldera_form_1 input.btn.btn-default:hover {
	background: #000;
}

.agent-link a {
    background: #000;
    color: #fff !important;
    padding: 6px 10px !important;
    margin-top: 6px;
    display: inline-block;
}

.amazingcarousel-title {
	display: none;
}




/*---Nov 20----*/#footer-bottom{padding:6px 0;}#footer-info{padding-bottom:0;}.et_pb_row_3 .link-btn{margin:40px 0 20px;}#footer-widgets p, #footer-widgets a, #footer-info, #footer-info a{font-weight: normal !important;}.page-id-73 .et_pb_section_0 .sl-cap{margin:255px auto 50px;}
.page-id-73 .et_pb_section_1 .et_pb_row_1{
	padding:16px 0;
}
.page-id-73 .et_pb_section_1 .et_pb_row_2{
	padding-bottom:31px;
}
.page-id-73 .et_pb_section_1 .et_pb_row_3{
	padding-bottom:66px;
}
.page-id-73 .et_pb_section_2{
	padding-top:22px;
}
.page-id-73 .et_pb_section_2 .et_pb_row_5{
	padding-top:37px;
}
.page-id-73 .et_pb_row_6 .et_pb_column_7 .rediv{
	margin-top:32px;
}
.page-id-73 .et_pb_section_2 .et_pb_row_7{
	padding-bottom:22px;
}
.page-id-73 .et_pb_section_3 .et_pb_row_8{
	padding-top:16px;
}
.page-id-73 .et_pb_section_4 .et_pb_column_2_3 .et_pb_row_inner_0{
	padding-top:26px;
}
.page-id-73 .et_pb_section_4 .et_pb_column_13{
	padding-top:30px;
}
.page-id-73 .et_pb_section_5{
	padding-top:0;
}
.page-id-75 .et_pb_section_0{
	padding-top:200px !important;
}
.page-id-77 .et_pb_section_0,
.page-id-77 .et_pb_row_1,
.page-id-79 .et_pb_section_0{
	padding-bottom:0;
}
.page-id-77 .et_pb_section_1{
	padding-top:62px;
	padding-bottom:5.255%;
}
.page-id-77 .et_pb_section_1 .et_pb_row_2{
	padding-top:10px;
}
.page-id-77 .et_pb_section_2,
.page-id-79 .et_pb_section_2{
	max-width:1170px;
}
.page-id-77 .et_pb_section_2 .et_pb_row_3{
	/* width:100%; */
	padding:0 2% 0;
}
.page-id-77 .et_pb_section.et_pb_section_2{
	padding-bottom:511px;
	background-position:100%;
}
.page-id-77 .et_pb_section_3 .abtteam{
	margin-left:38px;
}
.page-id-77 .et_pb_section_4 .et_pb_row_5,
.page-id-77 .et_pb_section_4 .et_pb_row_6,
.page-id-77 .et_pb_section_1 .et_pb_row_1,
.page-id-77 .et_pb_section_1 .et_pb_row_2, .page-id-77 .et_pb_section_2 .et_pb_row_3{
	max-width:1093px;
}
.page-id-77 .et_pb_section_2 .et_pb_row_3{padding-left: 36px;float: left;}
.page-id-79 .et_pb_section_1 .et_pb_column_1 h1.main-title{
	margin-top:65px;
}
.page-id-79 .et_pb_section_2 .et_pb_row_2{
	width:100%;
	max-width:1123px;
}
.page-id-79 .et_pb_section_1 .et_pb_row_1 .et_pb_column_1 .et_pb_text_0{
	max-width:1123px;
	margin:0 auto;
	padding:0 15px;
}
.page-id-79 .et_pb_section_2{
	margin-bottom:5.255%;
}
.error-msg, span.wpcf7-not-valid-tip{color:#C22121; font-style:italic; font-size:12px; font-weight:700;}
div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    display: none !important;
}
p.sub_but {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.page-id-71 #sgcolorbox #sgcboxTopCenter,
.page-id-71 #sgcolorbox #sgcboxMiddleLeft,
.page-id-71 #sgcolorbox #sgcboxBottomCenter,
.page-id-71 #sgcolorbox #sgcboxMiddleRight,
.page-id-71 #sgcolorbox #sgcboxBottomRight,
.page-id-71 #sgcolorbox #sgcboxBottomLeft,
.page-id-71 #sgcolorbox #sgcboxTopLeft,
.page-id-71 #sgcolorbox #sgcboxTopRight{
	display:none;
}
.page-id-71 #sgcolorbox #sgcboxContent,
.page-id-71 #sgcolorbox #sgcboxLoadedContent{
	background:none;
}
.page-id-71 #sgcolorbox #sgcboxLoadedContent{
	overflow:hidden !important;
	height:auto !important;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2 .et_pb_column_5 .et_pb_text_4 .redbox{
	right:32px;
	padding-top:43px;
}
.page-id-71 .et_pb_section_2 .et_pb_row_3{
	max-width:1100px;
}
.page-id-71 .et_pb_section_2 .et_pb_row_3 .et_pb_column_6 .et_pb_text_5{
	margin-top:8%;
}
.page-id-71 .et_pb_section_2 .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 img{
	width:92.6%;
}
.page-id-71 .et_pb_section_2 .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 .et_pb_text_inner{
	text-align:right;
}
.page-id-73 .et_pb_section_3 .et_pb_row_8 .et_pb_column_11 .et_pb_text_9 .pinkiv{
	position:relative;
	top:-35px;
}
.page-id-73 .et_pb_image img{
	width:100%; 
}
.page-id-73 .et_pb_section_5 .et_pb_row{
	max-width:1093px;
}
.page-id-73 .et_pb_section_5 .et_pb_column_13 .et_pb_row_inner_0{
	padding-bottom:52px;
}
.page-id-73 .et_pb_section_5 .et_pb_row .et_pb_column_14{
	padding-top:0;
}
.page-id-73 .et_pb_section_5 .et_pb_column_13{
	width:67%;
}
.page-id-73 .et_pb_section_5 .et_pb_column_14{
	width:31%;
}
.page-id-77 .et_pb_section_1 .et_pb_row_2 .et_pb_column_1 .et_pb_text_1 a,
.page-id-77 .et_pb_section_1 .et_pb_row_2 .et_pb_column_2 .et_pb_text_2 a{
	color:#337ab7;
}
.page-id-77 .et_pb_section_1 .et_pb_row_2 .et_pb_column_1 .et_pb_text_1 a:hover,
.page-id-77 .et_pb_section_1 .et_pb_row_2 .et_pb_column_2 .et_pb_text_2 a:hover{
	color:#23527c;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .container.inercontainer{
	width:100%;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .apt-nav{
	font-family:'BebasNeueBold';
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3{
	padding:20px 10px;
	width:24%;
position: relative;
/* z-index: 999999999; */
}
.imp-tooltip.imp-tooltip-visible {
	z-index: 9999999999!important;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-9{
	height:auto;
	padding-right:30px;
	width:75%;
	padding-bottom:25px;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-9 #blockimg img{
	width:100%;
	height:auto;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment{
	padding-bottom:0;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li{
	display:block;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li ul{
	padding:3px 0;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li ul li{
	display:inline-block;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li.ajax-menu-head > span{
	margin:0;
	font-size:17px;
	padding:2px 13px;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li.ajax-menu-head ul{
	text-align:center;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li.ajax-menu-head ul li.ajax-menu-head span{
	padding:8px 15px;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li ul li span{
	color:#000;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li.ajax-menu-head a{
	margin:0;
	padding:3px 10px;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-9 .squares-element{
	padding:3px !important;
}
#top-menu li a{
	font-weight:400 !important;
	letter-spacing:0.53px;
}
.page-id-71 .et_pb_section_1 .et_pb_row_1{
	padding-bottom:60px;
}
.page-id-71 .et_pb_row_3 .et_pb_text_8 a.m-top{
	margin:0;
}
.page-id-73 .et_pb_section_3 .et_pb_row_5{
	padding-bottom:58px;
}
.page-id-73 .et_pb_section_3 .et_pb_row_7 .et_pb_column_8 .et_pb_text_7 .rediv{
	margin-top:32px;
}

/*Popup css*/
*{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; margin:0; padding:0;}
.pop-wrap{margin:0 auto; width:650px; background:#FFB733; font-family: 'Open Sans', sans-serif; position:relative;}
.pop-main{width:55%;}
.pop-wrap h2{font-size:36px; line-height:50px; font-family: 'BebasNeueBold'; padding:35px 25px 40px; color:#2a2a2a; text-transform:uppercase;}
.pop-wrap input[type="text"], .pop-wrap input[type="email"],  .pop-wrap input[type="tel"]{width:100%; height:40px; padding:5px 10px; background:#fff; border:none; font-size:12px; margin-bottom:2px;}
.pop-wrap p{margin:0 0 20px; padding:0 25px;}
.pop-wrap {}
.pop-wrap input[type="submit"]{width:100%; margin-top:20px; cursor:pointer; font-weight:normal; font-family: 'BebasNeueBold'; border:none; height:60px; background:#F9A305; color:#fff; font-size:30px; text-transform:uppercase; transition:.6s all; -webkit-transition:.6s all; -ms-transition:.6s all; -o-transition:.6s all;}
.pop-wrap input[type="submit"]:hover{background:#C22121; transition:.6s all; -webkit-transition:.6s all; -ms-transition:.6s all; -o-transition:.6s all;}
.pop-img{position:absolute; top:0; right:0; width:45%; bottom:0; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.error-msg{color:#C22121; font-style:italic; font-size:12px; font-weight:700;}

/* Responsive CSS Starts Here */
@media (max-width: 1200px){
#top-menu li{
	padding-right:19px;
}
.page-id-71 .et_pb_section_0 .et_pb_column_0 .et_pb_text_1 .sl-cap-1,
.page-id-73 .et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 .sl-cap{
	width:100%;
}
.page-id-71 .et_pb_section_1 .et_pb_column_1_2 .et_pb_text_2 h1.main-title{
	font-size:49px;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2 .et_pb_column_5 .et_pb_text_4 .redbox{
	right:0;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-9{
	width:77%;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li.ajax-menu-head a{
	padding:3px 4px;
}
}

@media only screen and (min-width:768px) and (max-width:1024px){
.page-id-77 .et_pb_section_2 .et_pb_row_3{padding-left: 0;float: none;}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li.ajax-menu-head > span{font-size: 15px;line-height: 17px;}
h3.projt-tile{font-size: 18px;padding-bottom: 0;}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3{padding: 20px 10px 3px 10px;}
#footer-widgets .footer-widget{width: 45%;}
.agent-link a{padding: 7px 4px !important;}
li#menu-item-298{width: 19%;}
.page-id-71 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_8{margin-top: 26px;}
.page-id-71 a.m-top{display: block;margin-top: 32px;}
#top-menu li span.menu-image-title{font-size:12px;}
#top-menu li{
	 font-size: 12px;
	padding-right:8px;
}
.page-id-71 .et_pb_section_0 .et_pb_column_0 .et_pb_text_1 .sl-cap-1,
.page-id-73 .et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 .sl-cap{
	font-size:32px;
}
.page-id-71 .et_pb_section_1 .et_pb_column_1_2 .et_pb_text_2 h1.main-title{
	font-size:47px;
}
.box-4 iframe{
	width:100%;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li ul li{
	padding-right:5px;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3 #menu-apartment li.ajax-menu-head a{
	padding:0 1px;
}
}

@media (max-width: 980px){
#page-container #main-header .et_mobile_menu{
	background:#ffc620;
}
.fmin .cthead{width:100%;}
#main-header .et_mobile_menu li{
	text-align:center;
	padding:10px 0;
	width:100%;
}
#main-header .et_mobile_menu a{
	padding:0;
	border:0;
	margin:0;
}
.et_mobile_menu li a:hover{
	background:none;
	opacity:1;
	color:#000;
}
#main-header .et_mobile_menu li.agent-link a:hover{
	background:#000;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2 .et_pb_column_5 .et_pb_text_4 .redbox{
	position:static;
	display:block;
	margin:0 auto;
}
.page-id-71 .et_pb_section_2,
.page-id-73 .et_pb_section_1,
.page-id-73 .et_pb_section_2,
.page-id-73 .et_pb_section_3,
.page-id-77 .et_pb_section_1,
.page-id-77 .et_pb_section_4,
.page-id-77 .et_pb_section_3{
	padding:30px 0;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2{
	padding:0 0 30px;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2 .et_pb_column_5,
.page-id-71 .et_pb_section_2 .et_pb_row_3 .et_pb_column_6{
	margin-bottom:0;
}
.page-id-71 .et_pb_section_2 .et_pb_row_3,
.page-id-77 .et_pb_section_1 .et_pb_row_1{
	padding-top:0;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2 .et_pb_column_5 .et_pb_text_4 .redbox{
	padding-top:29px;
	width:100%;
}
#footer-widgets .footer-widget{
	margin-bottom:15px !important;
}
.page-id-73 .et_pb_section_1 .et_pb_row_1,
.page-id-73 .et_pb_section_3 .et_pb_row_8{
	padding:0;
}
.page-id-73 .et_pb_section_1 .et_pb_row_1 .et_pb_column_1,
.page-id-77 .et_pb_section_1 .et_pb_row_1 .et_pb_column_4_4{
	margin-bottom:0;
}
.page-id-73 .et_pb_section_1 .et_pb_row_1 .et_pb_row_2,
.page-id-73 .et_pb_section_4 .et_pb_column_2_3 .et_pb_row_inner_0{
	padding-top:0;
}
.page-id-73 .et_pb_section_1 .et_pb_row_2,
.page-id-73 .et_pb_section_1 .et_pb_row_3,
.page-id-73 .et_pb_section_2 .et_pb_row_5,
.page-id-73 .et_pb_section_3 .et_pb_text_9 h1.prt-title,
.page-id-77 .et_pb_section_1 .et_pb_row_1 .et_pb_column_4_4 h1.main-title,
.page-id-77 .et_pb_section_3,
.page-id-77 .et_pb_section_3 .et_pb_row_4{
	padding-bottom:0;
}
.page-id-73 .et_pb_section_1 .et_pb_row_2 .et_pb_column_3 .et_pb_text_3 .bdwith{
	margin-top:30px;
}
.page-id-73 .et_pb_section_2 .et_pb_row_4,
.page-id-77 .et_pb_section_4 .et_pb_row_5{
	padding:0;
}
.page-id-73 .et_pb_section_2 .et_pb_row_5 .et_pb_column_6,
.page-id-77 .et_pb_section_4 .et_pb_row_5 .et_pb_column_6{
	margin-bottom:0;
}
.page-id-77 .et_pb_section_1 .et_pb_row_1 .et_pb_column_4_4 h1.main-title{
	margin-top:0;
}
.page-id-79 .et_pb_section_1 .et_pb_column_1 h1.main-title{
	margin-top:30px;
	padding-bottom:0;
}
.page-id-79 .et_pb_section_2{
	padding:30px 0;
	margin-bottom:0;
}
.page-id-71 #sgcolorbox #sgcboxLoadedContent{
	overflow:scroll !important;
	height:426px !important;
}
.page-id-71 .et_pb_section_2 .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 img{
	width:100%;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2 .et_pb_column_5 .et_pb_text_4 .redbox{
	padding-top:42px;
}
.page-id-73 .et_pb_section_3 .et_pb_row_8 .et_pb_column_11 .et_pb_text_9 .pinkiv{
	position:static;
}
.page-id-73 .et_pb_section_3 .et_pb_row_8 .et_pb_column_10 .et_pb_text_8 .libtn{
	margin-top:0;
	margin-bottom:50px;
}
.page-id-73 .et_pb_section_5{
	padding-top:0;
}
}

@media (max-width: 767px){
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget{
    margin-bottom: 2.5%!important;
}
.page-id-71 .et_pb_section_first .et_pb_column_0 .et_pb_text_0 .sltilspn{
	font-size:20px;
	margin-top:150px;
}
.page-id-71 .et_pb_section_first .et_pb_column_0 .et_pb_text_0 .spnbox-2{
	width:135px;
	height:135px;
}
.page-id-71 .et_pb_section_first .et_pb_column_0 .et_pb_text_0 .spnbox-2 .numb-cap{
	font-size:55px;
	line-height:46px;
}
.page-id-71 .et_pb_section_first .et_pb_column_0 .et_pb_text_0 .spnbox-2 .utiel{
	font-size:15px;
}
.page-id-71 .et_pb_section_0 .et_pb_row_0{
	width:100%;
	padding:0 15px;
}
.page-id-71 .et_pb_section_0 .et_pb_column_0 .et_pb_text_1 .sl-cap-1,
.page-id-73 .et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 .sl-cap{
	font-size:23px;
}
.page-id-71 .et_pb_section_1 .et_pb_row_1{
	padding-top:0;
	padding-bottom:0;
}
.page-id-71 .et_pb_section_1 .et_pb_row_1 .et_pb_column_1 .et_pb_text_3 .link-btn{
	margin-top:30px;
	margin-bottom:40px;
}
.page-id-71 .et_pb_section_1{
	padding:30px 0;
}
.page-id-71 .et_pb_section_1 .et_pb_column_1_2{
	margin-bottom:0;
}
.page-id-71 .pop-wrap{
	width:100%;
}
.page-id-71 .pop-img{
	min-height:357px;
	position:static;
	width:100%;
	margin:0 auto;
}
.page-id-71 #sgcboxContent{
	padding:0 15px;
}
.page-id-71 #sgcboxContent #sgcboxLoadedContent{
	width:100% !important;
}
.page-id-71 .pop-main{
	width:100%;
}
.page-id-71 #sgcboxWrapper #sgcboxContent{
	top:40px;
	width:95% !important;
	padding:0;
	float:none !important;
	margin:0 auto;
}
.page-id-71 #sgcboxContent .pop-wrap h2{
	font-size:22px;
	line-height:32px;
	padding-bottom:20px;
}
.page-id-73 .et_pb_section_0 .sl-cap{
	margin:80px auto 0;
}
.page-id-73 .et_pb_section_1 .et_pb_text_1 h1.main-title{
	font-size:32px;
}
.page-id-73 .et_pb_row_6 .et_pb_column_7 .rediv,
.page-id-73 .et_pb_section_2 .et_pb_row_7 .et_pb_column_9 .et_pb_text_7 .libtn,
.page-id-73 .et_pb_section_2 .et_pb_row_7 .et_pb_column_10 .et_pb_text_8 .pinkiv{
	margin:0;
	width:100%;
}
.page-id-73 .et_pb_section_2 .et_pb_row_6{
	pading-bottom:0;
}
.page-id-73 .et_pb_section_2 .et_pb_row_7{
	padding-top:0;
}
.page-id-75 .et_pb_section_0 .et_pb_row_0,
.page-id-77 .et_pb_section_3 .et_pb_row_4{
	padding:0;
}
.page-id-77 .et_pb_section_3 .abtteam{
	margin:0;
}
.page-id-77 .et_pb_section_2 .et_pb_row_3 .et_pb_column_3 .et_pb_text_3 .tag-heding{
	font-size:25px;
	line-height:33px;
}
.page-id-77 .et_pb_section.et_pb_section_2{
	padding-bottom:300px;
}
.page-id-77 .et_pb_section_3 .et_pb_row_4 .et_pb_column_5 .clbox.text-center,
.page-id-77 .et_pb_section_4 .et_pb_row_5 .et_pb_column_6 .et_pb_text_6 h3.prt-title{
	text-align:center;
}
.page-id-73 #floor-page-id.et_pb_section_2{
	padding-bottom:30px;
}
#floor-page-id .container.inercontainer,
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3{
	width:100%;
}
.page-id-73 .lefboximg img{
	height:auto;
}
.page-id-73 .col-sm-3{
	padding:15px;
}
.page-id-73 .et_pb_section_3 .et_pb_row_7 .et_pb_column_8 .et_pb_text_7 .rediv,
.page-id-73 .et_pb_section_3 .et_pb_row_8 .et_pb_column_11 .et_pb_text_9 .pinkiv{
	width:100%;
	margin:0;
}
.page-id-73 .et_pb_section_3 .et_pb_row_8 .et_pb_column_10 .et_pb_text_8 .libtn{
	margin-left:0;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-9{
	padding-right:0;
	width:100%;
}
.page-id-73 #floor-page-id .et_pb_row_4 .et_pb_column_5 .et_pb_text_4 .col-sm-3{
	margin:30px 0 0;
}
.page-id-71 #cboxContent,
.page-id-71 #cboxContent #cboxLoadedContent{
	height:auto !important;
}
.page-id-71 #cboxContent{
	width:100% !important;
	max-width:280px;
	float:none !important;
	margin:20px auto 0;
}
.page-id-71 #cboxContent #cboxLoadedContent{
	width:100% !important;
}
.page-id-71 header#main-header{
	z-index:1;
}
.page-id-71 .et_pb_section_2 .et_pb_row_3 .et_pb_column_6 .et_pb_text_5{
	margin-top:3%;
}
.page-id-73 .et_pb_section_1 .et_pb_row_2{
	padding-top:0;
}
.page-id-73 .et_pb_section_3 .et_pb_row_5{
	padding-bottom:0;
	padding-top:0;
}
.page-id-73 .et_pb_section_3 .et_pb_row_6{
	padding:0;
}
.page-id-73 .et_pb_section_3 .et_pb_row_6 .et_pb_column_7 .prt-title{
	line-height:41px;
	font-size:30px;
}
.page-id-73 .et_pb_section_3 .et_pb_row_6 .et_pb_column_7,
.page-id-73 .et_pb_section_3 .et_pb_row_8 .et_pb_column_10{
	margin-bottom:0;
}
.page-id-73 .et_pb_section_4 .et_pb_row_9{
	padding:0;
}
.page-id-73 .et_pb_section_4{
	padding-top:30px;
}
.page-id-73 .et_pb_section_5 .et_pb_column_13 .et_pb_row_inner_0{
	padding-top:0;
}
.page-id-71 #colorbox,
.page-id-71 #colorbox #cboxWrapper{
	width:100% !important
}
.page-id-71 #sgcboxContent .pop-wrap h2{
	font-size:22px;
	line-height:32px;
}
.colorbox6 #sgcboxClose{
	right:0 !important;
	top:0 !important;
}
}

@media (max-width: 479px){
div.wpcf7-mail-sent-ok {
    bottom: -22px;
}
.page-id-71 .et_pb_section_first .et_pb_column_0 .et_pb_text_0 .sltilspn{
	margin-top:70px;
}
.page-id-71 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 .sg-popup-id-3,
.page-id-71 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 .sg-popup-id-2{
	display:block;
	padding:0;
}
.page-id-71 .et_pb_section_first .et_pb_column_0 .et_pb_text_0 .spnbox-2{
	margin:15px 0;
}
.page-id-71 .et_pb_section_0 .et_pb_column_0 .et_pb_text_1 .sl-cap-1,
.page-id-73 .et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 .sl-cap{
	font-size:22px;
	margin-top:30px;
}
.page-id-71 .et_pb_section_1 .et_pb_column_1_2 .et_pb_text_2 h1.main-title{
	font-size:32px;
}
.page-id-73 .et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 .sl-cap{
	margin-top:90px;
	margin-bottom:0;
}
.page-id-77 .et_pb_section.et_pb_section_2{
	padding-bottom:150px;
}
.page-id-71 .et_pb_section_2 .et_pb_row_2 .et_pb_column_5 .redbox ul li{
	font-size:13px;
}
.page-id-71 .et_pb_section_0 .et_pb_column_4_4 .et_pb_text_0 .sltilspn .plybtn-1{
	display:block;
}
.page-id-71 #sgcboxWrapper #sgcboxContent{
	width:91% !important;
}
}